#!/bin/sh
export PATH='/usr/lib/ccache/bin:/usr/local/bin:/usr/bin:/bin'
echo 'name: QuickCheck
version: 2.9.1
id: QuickCheck-2.9.1-2bede8cb5877022668c5cacc6303c602
key: Quick_AMflgNYhfLB5sfuzxO7VLg
license: BSD3
copyright: 2000-2016 Koen Claessen, 2006-2008 Björn Bringert, 2009-2016 Nick Smallbone
maintainer: QuickCheck developers <quickcheck@projects.haskell.org>
homepage: https://github.com/nick8325/quickcheck
synopsis: Automatic testing of Haskell programs
description:
    QuickCheck is a library for random testing of program properties.
    .
    The programmer provides a specification of the program, in
    the form of properties which functions should satisfy, and
    QuickCheck then tests that the properties hold in a large number
    of randomly generated cases.
    .
    Specifications are expressed in
    Haskell, using combinators defined in the QuickCheck library.
    QuickCheck provides combinators to define properties, observe
    the distribution of test data, and define test
    data generators.
    .
    You can find a (slightly out-of-date but useful) manual at
    <http://www.cse.chalmers.se/~rjmh/QuickCheck/manual.html>.
category: Testing
author: Koen Claessen <koen@chalmers.se>
exposed: True
exposed-modules:
    Test.QuickCheck Test.QuickCheck.Arbitrary Test.QuickCheck.Gen
    Test.QuickCheck.Gen.Unsafe Test.QuickCheck.Monadic
    Test.QuickCheck.Modifiers Test.QuickCheck.Property
    Test.QuickCheck.Test Test.QuickCheck.Text Test.QuickCheck.Poly
    Test.QuickCheck.State Test.QuickCheck.Random
    Test.QuickCheck.Exception Test.QuickCheck.Function
    Test.QuickCheck.All
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/QuickCheck-2.9.1
library-dirs: /usr/lib/ghc-7.10.3/site-local/QuickCheck-2.9.1
data-dir: /usr/share/x86_64-linux-ghc-7.10.3/QuickCheck-2.9.1
hs-libraries: HSQuickCheck-2.9.1-AMflgNYhfLB5sfuzxO7VLg
depends:
    base-4.8.2.0-0d6d1084fbc041e1cded9228e80e264d
    containers-0.5.6.2-e59c9b78d840fa743d4169d4bea15592
    random-1.1-7d035f9e510822cd64834106e4acc4b7
    semigroups-0.18.2-7f6876475c4c2d142dd284ecabede1e1
    template-haskell-2.10.0.0-3c4cb52230f347282af9b2817f013181
    tf-random-0.5-1a425ebf0c2fc5c4dbafe3974fdc2617
    transformers-0.5.2.0-01c0a51ff610069766706a80c93c0646
haddock-interfaces: /usr/share/doc/x86_64-linux-ghc-7.10.3/QuickCheck-2.9.1/html/QuickCheck.haddock
haddock-html: /usr/share/doc/x86_64-linux-ghc-7.10.3/QuickCheck-2.9.1/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
